/* Tags --------------------------------------------------------------------- */
body { font-size: 10pt; }

/* Nav ---------------------------------------------------------------------- */
#nav { padding: 20px; flex-wrap: wrap; }
#nav > a { font-size: 12pt; }

/* Text --------------------------------------------------------------------- */
.sub-title { font-size: 18pt; }

/* Images ------------------------------------------------------------------- */
#flyin-holder { width: 90%; max-width: 400px; margin-bottom: 20px; }
#social-links { margin-bottom: 30px; }
#social-links > a > img { width: 36px; height: 36px; margin-right: 15px; }

/* Layout ------------------------------------------------------------------- */
.limit { padding: 20px; }
.column-holder { flex-direction: column; }
.column-holder > div { margin-bottom: 30px; }
#map { width: 100%; box-sizing: border-box; }
#footer { margin-top: 50px; margin-bottom: 25px; }
